RubyGems Navigation menu

aws-sdk-dynamodb 1.45.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.48.0 - May 28, 2020 (156 KB)
  2. 1.47.0 - May 18, 2020 (156 KB)
  3. 1.46.1 - May 11, 2020 (155 KB)
  4. 1.46.0 - May 07, 2020 (155 KB)
  5. 1.45.0 - March 09, 2020 (154 KB)
Show all versions (64 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    9adc8ec63bd9562abf001aaaf1b7054b8e08d7661ee0f1b1d945ffce60a83dc1

    Total downloads 38,632,831

    For this version 1,688,317

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: